
Sistema de Inventario - Task #1879

Resumen de requerimientos por fecha

08/23/2023 02:49 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/14/2023

Priority: Normal Due date: 08/18/2023

Assignee: Juan Carlos Espinoza % Done: 100%

Category: Nuevos Modulos Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2023 02:49 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 08/29/2023 02:46 PM - Juan Carlos Espinoza

- % Done changed from 0 to 100

#3 - 08/29/2023 02:46 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed
